/* compiled by scssphp v0.6.2 on Wed, 21 Sep 2016 13:52:25 +1200 (0.7603s) */

@import url(https://fonts.googleapis.com/css?family=Montserrat);
.gallery ul:before, .stockists:before, .gallery ul:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  background: #fff left top repeat-x;
  color: #282828;
  font-family: Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #36393a;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  margin: 0.5em 0; }

h1 {
  font-size: 46px;
  border-bottom: 1px solid #e0b54c; }
  @media screen and (max-width: 499px) {
  h1 {
    font-size: 32px; } }

h2 {
  font-size: 42px; }
  @media screen and (max-width: 499px) {
  h2 {
    font-size: 28px; } }

h3 {
  font-size: 1.125em; }

a {
  color: #e0b54c; }
  a img {
    border: none; }

@media screen and (max-width: 1169px) {
    img {
      height: auto;
      max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }
/*** globally relevant styles ***/
.button {
  background: #e0b54c;
  border: none;
  color: #203c46;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  line-height: 1.5em;
  margin: 12px 0px;
  margin-right: 10px;
  padding: 11px 40px;
  text-align: center;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3cf70+0,f3cf70+50,dcaf44+50,dcaf44+100 */
  background: #f3cf70;
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(243, 207, 112, 1) 0%, rgba(243, 207, 112, 1) 50%, rgba(220, 175, 68, 1) 50%, rgba(220, 175, 68, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(243, 207, 112, 1) 0%, rgba(243, 207, 112, 1) 50%, rgba(220, 175, 68, 1) 50%, rgba(220, 175, 68, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(243, 207, 112, 1) 0%, rgba(243, 207, 112, 1) 50%, rgba(220, 175, 68, 1) 50%, rgba(220, 175, 68, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3cf70', endColorstr='#dcaf44',GradientType=0);
  /* IE6-9 */ }
  .button:hover, .button:focus, .button:active {
    text-decoration: none;
    background: #bf9121; }

.button.enquire {
  color: #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#17577f+0,17577f+50,133f5b+50,133f5b+100 */
  background: #17577f;
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(23, 87, 127, 1) 0%, rgba(23, 87, 127, 1) 50%, rgba(19, 63, 91, 1) 50%, rgba(19, 63, 91, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(23, 87, 127, 1) 0%, rgba(23, 87, 127, 1) 50%, rgba(19, 63, 91, 1) 50%, rgba(19, 63, 91, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(23, 87, 127, 1) 0%, rgba(23, 87, 127, 1) 50%, rgba(19, 63, 91, 1) 50%, rgba(19, 63, 91, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#17577f', endColorstr='#133f5b',GradientType=0);
  /* IE6-9 */ }
  .button.enquire:hover, .button.enquire:focus, .button.enquire:active {
    text-decoration: none;
    background: #0b2b3e; }

.pages {
  font-weight: bold;
  text-align: center; }
  .pagination .pages {
    text-align: center; }
    .pagination .pages .current {
      font-weight: bold; }
    .pagination .pages a {
      text-decoration: none; }
      .pagination .pages a:hover, .pagination .pages a:focus, .pagination .pages a:active {
        text-decoration: underline; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #143f5b;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #44799b;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #e0b54c;
  color: #282828; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #e0b54c;
  color: #282828; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }
/*** section styles ***/
.header, .midsection, .base {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.header {
  background: #fff top left repeat-x;
  background: rgba(255, 255, 255, 0.9);
  height: 120px;
  z-index: 10; }
  @media screen and (max-width: 1169px) {
  .header {
    height: 195px; } }
  @media screen and (max-width: 399px) {
  .header {
    height: 195px; } }
  .header:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 40px;
    background: #143f5b; }
    @media screen and (max-width: 1169px) {
  .header:before {
    height: 55px;
    line-height: 55px;
    display: none; } }
  .header .banner {
    position: relative;
    height: 120px;
    position: relative; }
    @media screen and (max-width: 1169px) {
  .header .banner {
    padding: 0;
    height: 195px; } }
    @media screen and (max-width: 399px) {
  .header .banner {
    height: 195px; } }

.header-contact {
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: right;
  font-size: 17px; }
  @media screen and (max-width: 1169px) {
  .header-contact {
    height: 55px;
    line-height: 55px;
    padding: 0 10px;
    background: #143f5b; }
    .header-contact .phone {
      display: none; } }
  @media screen and (max-width: 399px) {
  .header-contact {
    height: 40px;
    line-height: 40px; }
    .header-contact .mail, .header-contact .number {
      display: block;
      text-align: center;
      float: right; } }

.header-contact a.mail {
  float: left;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  padding-left: 40px;
  background: url('icon_mail.png') left center no-repeat; }
  @media screen and (max-width: 499px) {
  .header-contact a.mail {
    padding: 0;
    padding-left: 35px;
    padding-top: 2px; } }

.container {
  margin: 0 auto;
  width: 1170px; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0 10px;
    width: auto; } }

.header .logo {
  display: block;
  left: 0px;
  position: absolute;
  top: 45px; }
  @media screen and (max-width: 1169px) {
  .header .logo {
    margin: auto;
    top: 75px;
    right: 0; } }
  @media screen and (max-width: 399px) {
  .header .logo {
    top: 60px; } }

.main-navigation {
  background: transparent url('') left top repeat-x;
  color: #000;
  padding: 0;
  position: relative;
  text-align: left;
  max-width: 870px;
  float: right;
  text-align: right;
  font-size: 17px;
  font-family: 'Montserrat', sans-serif; }
  .main-navigation ul {
    margin: 0;
    padding: 0; }
  .main-navigation li {
    background: transparent url('') left center no-repeat;
    display: inline-block;
    height: 80px;
    line-height: 80px;
    margin: 0;
    padding: 0;
    position: relative; }
    .main-navigation li ul {
      background: #143f5b;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      width: 190px; }
    .main-navigation li li {
      background-image: none;
      display: block;
      height: auto;
      line-height: 1em;
      margin: 0;
      padding: 0 0 0 15px;
      position: relative;
      text-align: left;
      width: 175px; }
      .main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
        padding: 5px 0;
        width: 100%; }
        .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li a:active {
          color: #fff; }
  * + html .main-navigation > ul li {
    display: block;
    float: left; }
    .main-navigation > ul li:first-child {
      background-image: none; }
  .main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
    color: #000;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      text-decoration: underline; }
  .main-navigation .sel > a, .main-navigation .sel .sel > a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3cf70+0,dfb34b+100 */
    background: #f3cf70;
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(243, 207, 112, 1) 0%, rgba(223, 179, 75, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(243, 207, 112, 1) 0%, rgba(223, 179, 75, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(243, 207, 112, 1) 0%, rgba(223, 179, 75, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3cf70', endColorstr='#dfb34b',GradientType=0);
    /* IE6-9 */ }
  .main-navigation li:hover ul, .main-navigation a:focus + ul {
    height: auto; }

.midsection {
  z-index: 5; }

.content {
  background: transparent;
  padding: 20px 0;
  padding-bottom: 50px; }
  @media screen and (max-width: 1169px) {
  .content {
    padding: 10px; } }
  .content p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 21px; }

.water {
  background: #012a6a url('water_bg.jpg') top center no-repeat;
  background-size: cover;
  color: #fff; }
  @media screen and (max-width: 499px) {
  .water {
    background: #012a6a url('water_bg_mobile.jpg') top center no-repeat; } }
  .water .content {
    overflow: hidden; }
  .water h1 {
    color: #fff;
    border-bottom: 1px solid #fff; }
    @media screen and (max-width: 979px) {
  .water h1 {
    font-size: 32px;
    line-height: 34px;
    padding-bottom: 10px;
    padding-top: 40px; } }
    @media screen and (max-width: 499px) {
  .water h1 {
    font-size: 28px;
    padding-top: 40px; } }
  .water .button {
    border: 1px solid #fff;
    color: #fff;
    background: transparent; }
    .water .button:hover, .water .button:focus, .water .button:active {
      text-decoration: none;
      background: #1f75aa; }
  @media screen and (max-width: 1169px) {
    .water .video {
      display: block;
      margin: 35px 0; } }
    @media screen and (max-width: 979px) {
  .water .video {
    padding-bottom: 48%; } }
    @media screen and (max-width: 499px) {
  .water .video {
    padding-bottom: 56%; } }

.video {
  position: relative;
  padding-bottom: 27.5%;
  height: 0;
  max-width: 570px;
  width: 100%;
  overflow: hidden; }

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }

.home-gallery {
  background: #fff;
  margin-top: 50px; }

.home-gallery .container {
  padding: 40px 0; }

.content .left {
  max-width: 560px;
  width: 100%;
  margin-right: 39px;
  float: left; }
  @media screen and (max-width: 1169px) {
  .content .left {
    float: none;
    max-width: 100%; } }

.img-right {
  float: left; }

.homepage .midsection {
  background: url('wood_bg.jpg'); }
/* reviews */
.trip-advisor {
  max-width: 160px;
  width: 100%;
  margin: 0 auto; }

.testimonial {
  padding: 35px;
  margin: 15px 0;
  margin-bottom: 30px;
  background: url('wood_bg.jpg'); }

.testimonial:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -17px;
  right: 50px;
  width: 34px;
  height: 17px;
  background: url('wood_triangle.png') center center no-repeat; }

.testimonial .stars {
  position: absolute;
  top: 35px;
  right: 30px; }
  @media screen and (max-width: 499px) {
  .testimonial .stars {
    position: relative;
    top: auto;
    right: auto;
    margin-bottom: 10px; } }

.testimonial .witness {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: #36393a; }
  @media screen and (max-width: 499px) {
  .testimonial .witness {
    margin-bottom: 5px; } }

.loading-testimonials {
  display: none;
  text-align: center; }

.loading-testimonials p {
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  margin-bottom: 0; }
/* faqs */
.faq {
  margin-bottom: 10px; }

.faq .question {
  display: block;
  padding: 20px;
  padding-right: 45px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  color: #36393a;
  text-decoration: none;
  background: url('wood_bg.jpg'); }
  @media screen and (max-width: 499px) {
  .faq .question {
    font-size: 20px; } }

.faq .question:after {
  content: '';
  display: block;
  position: absolute;
  right: 20px;
  top: 25px;
  height: 19px;
  width: 19px;
  background: url('icon_min_max.png') top center no-repeat; }

.faq .question.open:after {
  background-position: bottom center; }

.faq .answer {
  display: none;
  padding: 25px;
  padding-bottom: 0; }
  @media screen and (max-width: 499px) {
  .faq .answer {
    padding: 10px; } }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

.content-wrapper:before, .content-wrapper:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  width: 0; }
  .content-wrapper > .struct {
    display: block;
    height: 0;
    position: absolute;
    top: 0;
    width: 0; }

.leftwing {
  right: 100%; }

.rightwing {
  left: 100%; }

.base {
  margin-bottom: 0px;
  z-index: 0;
  background: #143f5b; }

.footer {
  background: transparent center top no-repeat;
  font-size: 13px;
  /* 12px from 16px */
  height: 305px;
  padding: 0;
  padding-top: 30px;
  box-sizing: border-box;
  position: relative;
  text-align: left;
  color: #fff; }
  @media screen and (max-width: 1169px) {
  .footer {
    height: auto;
    padding: 10px;
    text-align: center; } }
  @media screen and (max-width: 1169px) {
    .footer > div {
      display: block;
      float: none;
      position: static;
      margin: auto; } }
  .footer h2 {
    margin-bottom: 15px;
    font-size: 21px;
    color: #fff; }
  .footer .footer-contact {
    max-width: 350px;
    width: 100%;
    float: left; }
    @media screen and (max-width: 1169px) {
  .footer .footer-contact {
    float: none;
    margin-bottom: 30px; } }
    .footer .footer-contact p {
      font-size: 15px;
      line-height: 19px; }
    .footer .footer-contact a {
      text-decoration: none; }
      .footer .footer-contact a:hover, .footer .footer-contact a:focus, .footer .footer-contact a:active {
        text-decoration: unerline; }
  .footer .logos {
    float: right;
    margin-top: 15px; }
    @media screen and (max-width: 1169px) {
  .footer .logos {
    display: block;
    float: none;
    margin: auto;
    margin-bottom: 30px; } }

@media screen and (max-width: 1169px) {
    .social span {
      display: block;
      margin-bottom: 8px; } }

.social a {
  margin: 0 3px; }
  .social a img {
    vertical-align: middle; }

.footer-map {
  max-width: 410px;
  width: 100%;
  float: left;
  overflow: hidden; }
  @media screen and (max-width: 1169px) {
  .footer-map {
    margin-bottom: 40px !important; } }
  .footer-map img {
    float: left;
    margin-right: 10px; }
  .footer-map p {
    margin-top: 50px;
    font-size: 15px;
    line-height: 19px; }

.copyright, .avd {
  bottom: 15px;
  position: absolute; }

.copyright {
  left: 0px;
  color: #44799b; }
  @media screen and (max-width: 1169px) {
  .copyright {
    margin-bottom: 8px !important; } }

.avd {
  right: 0px; }
  .avd a:link, .avd a:visited, .avd a:active {
    color: #44799b;
    text-decoration: none; }
    .avd a:hover, .avd a:focus, .avd a:active {
      text-decoration: underline; }
/* slideshow overrides */
/* ss dimensions */
.slideshow.not-mobile {
  position: relative;
  top: -80px;
  height: 465px;
  margin-bottom: -80px; }
  @media screen and (max-width: 1169px) {
  .slideshow.not-mobile {
    display: none;
    margin: 0;
    top: 0; } }
  @media screen and (max-width: 499px) {
  .slideshow.not-mobile {
    height: 330px; } }

.slideshow.dont-hide {
  display: block; }

.mobile-slideshow {
  display: none; }
  @media screen and (max-width: 1169px) {
  .mobile-slideshow {
    display: block;
    margin: 0;
    top: 0; } }
  .mobile-slideshow img {
    display: block; }
  @media screen and (max-width: 979px) {
  .mobile-slideshow .cycle-pager {
    display: none; }
    .mobile-slideshow .slide-content {
      top: 70px;
      max-width: 100%;
      width: 100%;
      text-align: center;
      font-size: 46px;
      position: absolute;
      bottom: 0; }
      .mobile-slideshow .slide-content div {
        display: none; }
      .mobile-slideshow .slide-content .button {
        bottom: -50px;
        position: absolute;
        left: 0;
        right: 0;
        max-width: 190px;
        box-sizing: border-box;
        margin: auto; } }

.slideshow.not-mobile .image {
  height: 465px; }
  @media screen and (max-width: 499px) {
  .slideshow.not-mobile .image {
    height: 330px; } }

.homepage .slideshow.not-mobile .down-arrow {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  width: 49px;
  height: 30px;
  margin: auto;
  background: url('arrow_down.png') center center no-repeat;
  z-index: 1000; }

.homepage .slideshow.not-mobile, .homepage .slideshow.not-mobile .image {
  height: calc(100vh - 40px); }
  @media screen and (max-width: 499px) {
  .homepage .slideshow.not-mobile, .homepage .slideshow.not-mobile .image {
    height: 330px; } }

.not-mobile .cycle-slideshow .slide {
  width: 100%; }

.not-mobile .cycle-slideshow .image {
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.not-mobile .cycle-slideshow .image img {
  display: block;
  position: absolute;
  left: -1000px;
  right: -1000px;
  margin: auto;
  width: 2560px;
  max-width: 10000%;
  height: auto; }

  @media screen and (max-width: 499px) {
  .not-mobile .cycle-slideshow .image img {
    height: 100%;
    width: auto; } }

.homepage .not-mobile .cycle-slideshow .image img {
  min-width: 100%;
  height: auto;
  top: -1000px;
  bottom: -1000px;
  min-height: 100%;
  width: auto;
  max-width: 120%; }


  @media screen and (max-width: 499px) {
  .homepage .not-mobile .cycle-slideshow .image img {
    top: 0;
    height: 330px;
    width: auto;
    left: -950px; } }

.ie8.homepage .cycle-slideshow .image img {
  top: -535px;
  width: 2560px; }

.slide-content {
  position: absolute;
  bottom: 70px;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 48px;
  line-height: 56px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  text-align: center; }
  @media screen and (max-width: 1169px) {
  .slide-content {
    max-width: 980px; } }
  @media screen and (max-width: 499px) {
  .slide-content {
    top: 70px;
    max-width: 100%;
    width: 100%;
    text-align: center;
    font-size: 46px;
    position: relative; }
    .slide-content div {
      display: none; }

    .slide-content .button {
      bottom: 150px;
      position: relative;
      margin: 0; } }

.slide-content div {
  max-width: 100%;
  width: 100%;
  text-shadow: 1px 1px 2px #2689a9, -1px 1px 2px #2689a9, 1px -1px 2px #2689a9, -1px -1px 2px #2689a9; }
/* pager */
.cycle-pager {
  text-align: center;
  width: 100%;
  z-index: 500;
  position: absolute;
  bottom: 40px;
  overflow: hidden; }
  @media screen and (max-width: 499px) {
  .cycle-pager {
    display: none; } }
  .cycle-pager.hide {
    display: none; }

.cycle-pager span {
  font-family: arial;
  font-size: 50px;
  width: 16px;
  height: 16px;
  margin-right: 5px;
  display: inline-block;
  color: #2b2e2f;
  cursor: pointer;
  opacity: 0.3;
  filter: alpha(opacity=30);
  /* For IE8 and earlier */ }

.cycle-pager span.cycle-pager-active {
  color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */ }

.cycle-pager > * {
  cursor: pointer; }

.slider > div.slide {
  left: 0;
  position: absolute;
  top: 0; }

div.orbit-wrapper {
  width: 2560px !important;
  height: 465px !important; }

div.orbit {
  width: 2560px !important;
  height: 465px !important; }
/* ss overlay */
/*
 .slideshow:after
 {
 content: url('slideshow_overlay.png');
 position: absolute;
 right: 0;
 top: 0;
 z-index: 10;
 }
 .orbit > div
 {
 z-index: 0;
 }
 */
/* ss nav features */
/*
 div.slider-nav span
 {
 &.left
 {
 background-image: url('slider_left.png');
 }
 &.right
 {
 background-image: url('slider_right.png');
 }
 }
 .orbit-wrapper .timer
 {
 display: none;
 }
 .orbit-bullets
 {
 bottom: 10px;
 left: 0;
 margin: 0;
 li
 {
 background: transparent url('slider_bullet.png') center center no-repeat;
 height: 10px;
 margin-left: 10px;
 width: 10px;
 &.active
 {
 background-image: url('slider_active.png');
 background-position: center center;
 }
 }
 }
 //*/
/* galleries */
.gallery ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    height: 0;
    margin-bottom: 2px;
    margin-right: 2px;
    overflow: hidden;
    padding-bottom: 20%;
    position: relative;
    width: 24%; }
    .gallery li:nth-child(1n) {
      padding-bottom: 20%;
      width: 24.25%; }
      @media screen and (max-width: 979px) {
  .gallery li:nth-child(1n) {
    width: 33%; } }
      @media screen and (max-width: 499px) {
  .gallery li:nth-child(1n) {
    width: 49%;
    height: 160px;
    padding-bottom: 0; } }
    .gallery li:nth-child(4n) {
      margin-right: 0; }
      @media screen and (max-width: 979px) {
  .gallery li:nth-child(4n) {
    margin-right: 2px;
    margin-bottom: 2px; } }
    @media screen and (max-width: 979px) {
    .gallery li:nth-child(3n) {
      margin: 0; } }
      @media screen and (max-width: 499px) {
  .gallery li:nth-child(3n) {
    margin-right: 2px; } }
    @media screen and (max-width: 499px) {
    .gallery li:nth-child(2n - 1) {
      clear: left; } }
    .gallery li a {
      display: block; }
      .gallery li a:before {
        box-sizing: border-box;
        background: rgba(0, 0, 0, 0.5);
        bottom: 0;
        color: #fff;
        content: attr(title);
        left: 0;
        opacity: 1;
        padding: 20px;
        position: absolute;
        transition: opacity 0.25s;
        z-index: 5;
        width: 100%;
        min-height: 2em;
        font-size: 0.875em;
        line-height: 1.25;
        text-align: center; }
      .gallery li a[title=""]:before {
        display: none; }
      .gallery li a:after {
        background: rgba(0, 0, 0, 0.5) url(/resources/template/gallery-zoom.png) no-repeat center;
        content: "";
        height: 100%;
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        transition: opacity 0.25s;
        width: 100%;
        z-index: 10; }
      .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
        opacity: 0; }
        .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
          opacity: 1; }
  .gallery img {
    display: block;
    height: 238px;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    position: absolute;
    top: 0;
    width: auto; }
    @media screen and (max-width: 499px) {
  .gallery img {
    height: 160px; } }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    margin-top: 42%;
    transform: translateX(-50%) translateY(-50%); } }
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  margin-top: 8px; }

.contact {
  /* captcha */ }
  .contact p {
    line-height: 1.75em; }
    .contact p.action {
      text-align: center; }
  .contact .action {
    float: left;
    width: 100%; }
  .contact .action a {
    font-size: 0.875em; }
  .contact label {
    display: block;
    vertical-align: top;
    width: 100%; }
    .contact label.error {
      color: #fd1a00;
      font-size: 0.875em;
      margin-left: 10px;
      width: auto; }
  .contact select {
    display: block;
    height: 49px;
    line-height: 49px;
    width: 48%;
    float: left;
    padding: 0 10px;
    background: #ededed;
    border: none;
    outline: none;
    font-family: inherit;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000 !important;
    margin-right: 2%;
    margin-bottom: 10px;
    margin-top: 0px; }
    @media screen and (max-width: 499px) {
  .contact select {
    width: 100%; } }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
    .contact input[type=text], .contact input[type=password], .contact input[type=email] {
      display: block;
      height: 49px;
      line-height: 49px;
      width: 48%;
      float: left;
      padding: 0 10px;
      background: #ededed;
      border: none;
      outline: none;
      font-family: inherit;
      -ms-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      color: #000 !important;
      margin-right: 2%;
      margin-bottom: 10px; }
      @media screen and (max-width: 499px) {
  .contact input[type=text], .contact input[type=password], .contact input[type=email] {
    width: 100%; } }
    .contact input[type=password], .contact input.password {
      width: 20%; }
    .contact input[type=radio] + label {
      margin-right: 30px;
      position: relative;
      width: auto; }
      .contact input[type=radio] + label:after {
        background: #fff;
        border-radius: 9px;
        content: '';
        display: block;
        height: 18px;
        left: -22px;
        position: absolute;
        top: 4px;
        width: 18px; }
      .contact input[type=radio]:checked + label:after {
        background: #143f5b; }
  .contact ::-webkit-input-placeholder {
    color: #282828; }
  .contact :-moz-placeholder {
    /* Firefox 18- */
    color: #282828; }
  .contact ::-moz-placeholder {
    /* Firefox 19+ */
    color: #282828; }
  .contact :-ms-input-placeholder {
    color: #282828; }
  .contact .auth + input {
    width: 20%; }
  .contact textarea {
    float: left;
    display: block;
    height: 150px;
    line-height: 49px;
    width: 98%;
    padding: 0 10px;
    background: #ededed;
    border: none;
    outline: none;
    font-family: inherit;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000 !important;
    margin-bottom: 10px; }
    @media screen and (max-width: 499px) {
  .contact textarea {
    width: 100%; } }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #44799b;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #44799b;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #44799b;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
    .articleNav .previous a:after {
      content: '>>';
      left: 101%;
      position: absolute;
      top: -0.0625em; }
  .articleNav .next {
    float: left; }
    .articleNav .next a:before {
      content: '<<';
      position: absolute;
      right: 101%;
      top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
    .regionList li a {
      background-color: #fff;
      border: 2px solid #fff;
      border-bottom-width: 1px;
      color: #143f5b;
      display: block;
      padding: 10px;
      width: 150px; }
    .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
      background-color: #e0b54c;
      color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #44799b;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #44799b;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #44799b; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #44799b;
    border-right: 1px solid #44799b;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
    @media screen and (max-width: 599px) {
  .cart td {
    display: block;
    max-width: calc(100% - 20px);
    text-align: center;
    width: 200px; } }
    .cart td.image a {
      background: #fff;
      border: 1px solid #e0b54c;
      border-radius: 3px;
      display: block;
      height: 105px;
      position: relative;
      width: 105px; }
      @media screen and (max-width: 599px) {
    .cart td.image a {
      display: inline-block; } }
      .cart td.image img {
        bottom: 0;
        display: block;
        height: auto;
        left: 0;
        margin: auto;
        max-height: 100px;
        max-width: 100px;
        position: absolute;
        right: 0;
        top: 0; }
    .cart td.name {
      font-size: 1.143em;
      text-align: left; }
      @media screen and (max-width: 599px) {
  .cart td.name {
    text-align: center; } }
    .cart td.quantity input {
      padding: 10px;
      text-align: center;
      width: 1em; }
    .cart td.total {
      color: #e0b54c;
      font-weight: bold; }
    @media screen and (max-width: 599px) {
    .cart td.remove:before {
      content: "Remove: "; } }
    @media screen and (max-width: 599px) {
    .cart td.quantity, .cart td.price, .cart td.total {
      display: inline;
      padding: 0; } }
    @media screen and (max-width: 599px) {
      .cart td.price:before {
        content: " x "; } }
      @media screen and (max-width: 599px) {
    .cart td.price:after {
      content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #44799b; }
    .cart tfoot td:last-child {
      text-align: right; }
  .cart span.total {
    font-weight: bold; }
    .cart span.total.value {
      color: #e0b54c;
      font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #e0b54c;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress:checked ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart .login-form p {
    position: relative; }
    .cart .login-form label {
      left: 0;
      position: absolute;
      top: 0;
      z-index: -1; }
    .cart .login-form input[type=text], .cart .login-form input[type=password] {
      display: block;
      width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #143f5b;
    padding-bottom: 4px; }
    .print-order thead th:first-child {
      text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
    .print-order .print-order tbody th {
      font-weight: normal;
      padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #143f5b;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #143f5b;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
    #hoverCart .row .right {
      font-family: "Courier New", Courier, monospace;
      text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #44799b;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #282828;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #e0b54c; }
  #tinymce a {
    border-bottom: 1px dotted #ff4c00;
    color: #ff4c00;
    text-decoration: none; }

.main-navigation {
  display: block; }
  @media all and (hover: none) {
  .main-navigation {
    display: none; } }
  html.touch .main-navigation {
    display: none; }
  @media all and (hover: hover) {
    html.touch .main-navigation {
      display: block; } }

h2.open-menu {
  background: transparent;
  margin: 0;
  width: 33px;
  height: 28px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  text-indent: -10000px;
  display: none; }
  @media all and (hover: none) {
  h2.open-menu {
    display: block; } }
  html.touch h2.open-menu {
    display: block; }
  @media all and (hover: hover) {
    html.touch h2.open-menu {
      display: none; } }
  h2.open-menu a {
    display: block;
    background: url(/resources/template/icon_menu.png) no-repeat right bottom;
    border: 0;
    padding: 25px 0 0 25px;
    margin: -25px 0 0 -25px;
    height: 28px; }
  #mobileMenu {
    overflow: hidden;
    width: 100%;
    background-color: #3e4b5b;
    background-color: rgba(62, 75, 91, 0.9);
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    padding: 0;
    text-align: left;
    top: 140px;
    margin-top: -2px;
    display: none; }
  @media all and (hover: none) {
  #mobileMenu {
    display: block; } }
  html.touch #mobileMenu {
    display: block; }
  @media all and (hover: hover) {
    html.touch #mobileMenu {
      display: none; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden; }
  #mobileMenu li {
    display: block; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightBlack.png) right no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftBlack.png) left no-repeat; }
  #mobileMenu a, #mobileMenu h2 {
    color: #fff; }
  #mobileMenu a {
    display: block;
    padding: 10px 0;
    padding-left: 30px;
    text-decoration: none; }
  #mobileMenu a.sel {
    color: #000;
    background: #e0b54c; }

.gallery {
  display: block; }

  @media all and (hover: hover) {
    html.touch .gallery {
      display: block; } }

.mobileGallery {
  margin-bottom: 20px;
  display: none;
  overflow: visible; }
  @media all and (hover: none) {
  .mobileGallery {
    overflow: hidden; } }
  html.touch .mobileGallery {
    overflow: hidden; }
  @media all and (hover: hover) {
    html.touch .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery > div {
    overflow: hidden; }
  .mobileGallery + .pagination {
    display: block; }
  @media all and (hover: none) {
    .mobileGallery + .pagination {
      display: none; } }
  html.touch .mobileGallery + .pagination {
    display: none; }
  @media all and (hover: hover) {
      html.touch .mobileGallery + .pagination {
        display: block; } }
  .mobileGallery .actions {
    margin-top: 10px; }
  .mobileGallery .actions a.previous, .mobileGallery .actions a.next {
    display: inline-block;
    width: 30%; }
  .mobileGallery .actions a.previous {
    text-align: left; }
  .mobileGallery .actions a.next {
    text-align: right; }
  .mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%; }

.mobileGallerySlider > div {
  background: #fff url(ajaxLoader.gif) center no-repeat;
  display: table-cell;
  height: auto !important;
  text-align: center;
  vertical-align: middle; }
  .mobileGallerySlider > div img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }
